::-moz-selection {background: #3498db;text-shadow: none; color:#fff;}
::selection {background: #3498db;text-shadow: none; color:#fff;}

/* ==========================================================================
   Default styles
   ========================================================================== */
html, body {background:#fff; margin:0; padding:0; font-family: 'Raleway', sans-serif; font-weight:400; font-size:14px; line-height:24px; color:#6c7378;}
h1, h2, h3, h4, h5 {font-family: 'Raleway', sans-serif; font-weight:500; color:#606060}
h1 {margin:0;}
h2 {font-size:28px; line-height:38px; margin:10px 0 20px;}
h2:first-child {margin-top:0;}
h3 {font-size:24px;}
h4 {font-size:24px; margin:10px 0 20px;}
h5 {font-size:18px; margin:0 0 10px;}
p {margin:0 0 20px;}
P + h2 {margin-top:20px;}
ul, ol {margin:0; padding:0;}
a, a:link {color:#3498db; text-decoration:none;}
a:hover, a:focus {color:#2d2d2d; text-decoration:none; outline:none;}
.mt-btn, .mt-btn:link {background:#4681cf; height:50px; min-width:120px; border:none; border-radius:0; padding:0 15px; color:#fff; display:inline-block; text-align:center; font-size:14px; line-height:30px; text-transform:uppercase; -webkit-transition:all 0.2s ease 0s; -moz-transition:all 0.2s ease 0s; -o-transition:all 0.2s ease 0s; transition:all 0.2s ease 0s; position:relative;}
.mt-btn:hover, .mt-btn:focus, .mt-btn:active:focus, .mt-btn.active:focus {background:#275898; color:#fff;}
.mt-btn.mt-btn_light {background:#eee; color:#2c2c2c;}
.mt-btn.mt-btn-dark:hover, .mt-btn.mt-btn-dark:focus, .mt-btn.mt-btn-dark:active:focus, .mt-btn.mt-btn-dark.active:focus {background:#262626;}
.mt-btn.mt-btn_trans {background:none; border:solid 1px #fff;} 
.mt-btn.mt-btn_trans:hover {background:#fff; color:#000;}
.mt-btn.mt-btn_large {padding:10px 40px; height:50px;}
.mt-more:link {color:#fff; display:table; margin:40px auto 20px;}
.mt-more:hover {padding-right:50px;}
.mt-more:hover:after {content:'\f105'; font-family:FontAwesome; position:absolute; margin-left:20px;}
.mt-more.mt-left {margin-left:0;}
.mt-btn-small, .mt-btn-small:link {font-size:18px; height:30px; min-width:80px; line-height:24px; padding:3px 10px; color:#fff !important;}
.mt-btn.mt-btn_light:hover {background:#c5c5c5; color:#fff;}
.mt-btn .fa {margin:0 5px;}
.mt-thumb {position:relative; margin:0 0 20px;}
.mt-thumb.mt-small {border:solid 1px #dbdbdb;}
.mt-thumb img {width:100%; max-width:100%; height:auto;}
.mt-hero_thumb img {width:100%; max-width:100%; height:auto;}
figcaption {font-family: 'Roboto', sans-serif; text-align:center; padding:5px 0 0;}
.mt-no_padding .row {margin-left:0; margin-right:0;}
.mt-no_padding [class*="container-"], .mt-no_padding [class*="col-"] {padding-left:0; padding-right:0;}
.mt-less_padding .row {margin-left:-5px; margin-right:-5px;}
.mt-less_padding [class*="col-"] {padding-left:5px; padding-right:5px;}
.mt-row {padding:10px 0; border-bottom:solid 1px #dbdbdb;}
.mt-hr {position:relative; border:none;}
.mt-hr:before {content:''; position:absolute; left:-60px; right:-60px; top:-3px; border-top:solid 1px #efefef;}
.mt-hr:after {content:''; position:absolute; left:-60px; right:-60px; top:0; border-top:solid 1px #efefef;}
.mt-clear_left {clear:left;}
.mt-margin_2{margin-bottom:20px; display:inline-block;}
.img-thumbnail{width:100%;}
nav ul {list-style:none;}
/* ==========================================================================
  Header styles
   ========================================================================== */
.mt-logo {margin:20px 0;}
.mt-logo img{ width:160px;}

/* ==========================================================================
   Navigation styles
   ========================================================================== */
#mt-navigation {background:#4681cf; }
.mt-main_navigation {text-align:center; font-size:16px; text-transform:uppercase; font-weight:500; }
.mt-main_navigation ul li {display:inline-block; position:relative; margin:0 20px; border-top:solid 5px transparent;}
.mt-main_navigation ul li a {display:inline-block; padding:20px 0; color:#fff;transition:all 0.5s ease 0s;}
.mt-main_navigation ul li:hover, .mt-main_navigation ul li.current-menu-item {border-top-color:#232323;}
/* ==========================================================================
   Banner styles
   ========================================================================== */
#mt-banner {clear:both; overflow:hidden; position:relative; }
#mt-banner > img{width:100%;}
.owl-carousel img {width:100%; height:auto;}
#mt-main_slider .owl-controls {position:absolute; left:0; width:100%; bottom:20px; z-index:9; text-align:center;}
.owl-page {width:15px; height:15px; background:#4681cf; border:solid 2px transparent; border-radius:50%; display:inline-block; margin:0 5px;}
.owl-page.active {border-color:#4681cf; background:none;}
.mt-page_banner {margin:0 0 30px;}
.mt-page_banner img {width:100%; max-width:100%; height:auto;}
/* ==========================================================================
   Homepage styles
   ========================================================================== */

.mt-hero_blocks {background:#3498db; padding:20px; color:#fff;}
.mt-hero_blocks.mt-first {background:#3498db;}
.mt-hero_blocks.mt-second {background:#2574a9;}
.mt-hero_blocks.mt-third {background:#1f3a93;}
.mt-hero_blocks h3 {margin:0 0 20px; padding:0; color:#fff;}
#mt-intro {background:#f5f5f5; text-align:center;}
.mt-intro_content {text-align:center; margin:0 0 30px; font-weight:300;}


.mt-hero_content {width:100%; height:300px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.mt-hero_content {display:table-cell; vertical-align:middle; background:#f5f5f5; padding:50px;}
.mt-hero_title {margin:0 0 20px;}

#mt-projects .mt-project_thumb {height:500px; background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative;}
#mt-projects .mt-project_desc {position:absolute; left:50%; top:50%; width:450px;  transform:translate(-50%,-50%); background:rgba(0,0,0,0.6); color:#fff; text-align:center; padding:50px; transition:all 0.5s ease 0s;}
#mt-projects .mt-project_desc:hover {background:rgba(0,0,0,0.9);}
#mt-projects .mt-block_title {color:#fff; font-weight:200; text-transform:uppercase; margin-bottom:50px;}


.mt-sticky #mt-navigation {position:fixed; width:100%; top:0; left:0; z-index:99;}
.mt-sticky .mt-main_navigation ul li a {padding:10px 0;}
#mt-partner_carousel {margin-left:-10px; margin-right:-10px; width:auto !important;}
#mt-partner_carousel .item {padding:0 10px;}
#mt-partner_carousel .owl-buttons > div {text-align:center; font-size:40px; position:absolute; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); }

#mt-partner_carousel .owl-buttons .owl-prev {float:left; left:-40px;}
#mt-partner_carousel .owl-buttons .owl-next {float:right; right:-40px;}
/* ==========================================================================
   Sections styles
   ========================================================================== */
.mt-section {padding:80px 0;}
#mt-content {padding:80px 0;}
/*post titles */
.mt-entry_header {padding:0; margin:0 0 10px;}
.mt-entry_title {font-weight:600; font-size:24px; margin:0;}
.mt-section_header, .mt-page_header {margin:0 0 20px;}
.mt-section_title, .mt-page_title {margin:0; color:#606060; font-size:24px;}
.mt-section_header {padding:0 0 30px; text-align:center;}
.mt-section_title {font-size:50px; font-weight:200; position:relative;}
.mt-section_title:before, .mt-section_title:after {content:'-'; padding:0 30px; color:#666;}
.mt-page_header {border-bottom:none; background:rgba(70,129,207,0.7); padding:50px 0; margin:0;}
.mt-page_title {margin:0; color:#fff; font-size:36px;}
.mt-widget_title {font-size:24px;}
.mt-entry_content ul {margin:0 0 20px 20px; list-style:none;} 
.mt-entry_content ol {margin-left:20px;}
.mt-entry_content ul li {margin:0 0 5px; color:#4c4c4c; background:none; position:relative; padding-left:15px; text-align:left;}
.mt-entry_content ol li {padding-left:0;}
.mt-entry_content ul li:before {content:'\2022'; position:absolute; left:0px; top:0px; font-size:16px; color:#4c4c4c;}
.mt-info_box {border:solid 1px #c2c2c2; margin-bottom:20px; padding:10px 10px 20px;}
.mt-info_box .mt-widget_title {background:#c2c2c2; color:#333; padding:0 20px; margin:0; font-size:20px;}
.mt-info_box .mt-info_content {padding:20px;}
#mt-inner_banner {margin-bottom:30px; position:relative;}
#mt-inner_banner .mt-slider .mt-slider_caption {margin-top:0;}
.mt-video {float:left; margin:0 30px 30px 0;}
.mt-sectors_listing .col-xs-6:nth-child(5n) {clear:both;}
.mt-sectors_listing figcaption {font-size:16px; font-weight:500;}
.mt-post {padding:40px 0; border:solid 0 #efefef; border-top-width:1px; border-bottom-width:1px; margin-bottom:2px;}
.mt-post:first-child {border-top-width:0; padding-top:0;}
.mt-post:last-child {border-bottom-width:0; padding-bottom:0;}
.mt-meta {margin:0 0 20px; color:#a4a4a4; font-size:12px;}
.mt-block {margin-bottom:30px;}
#mt-main {margin-top:20px;}
#mt-content #mt-projects .mt-project_thumb {margin-bottom:30px;}
#mt-content #mt-projects .mt-section_header {margin:30px 0 0;}
#mt-content #mt-banner {margin-bottom:30px;}
/* ==========================================================================
   Sidebar styles
   ========================================================================== */
#mt-sidebar {margin-top:20px;}   
.mt-sidebar_widget {text-align:left; margin:0 0 30px; background:#eeeeee; padding:20px 30px;}
.mt-sidebar_widget ul{ padding:0 0 10px;}
.mt-sidebar_left .mt-sidebar_widget ul {display:none;}
.mt-sidebar_widget .mt-widget_title {color:#6c7378; font-size:18px; padding:0 0 10px; line-height:28px; margin:0; position:relative; border-bottom:solid 1px #ddd; cursor:pointer;}
.mt-sidebar_widget .mt-widget_title a {color:#6c7378;}
.mt-sidebar_left .mt-widget_title {background:#f0f1f1; border-bottom:solid 1px #aeb2b4;}
.mt-sidebar_widget .mt-widget_title.expand {background:none; border:none;}
.mt-sidebar_widget .mt-widget_title i.fa, .mt-category_filter .mt-widget_title i.fa {position:absolute; right:10px; top:10px; font-size:20px;}
.mt-foot_menu_title.expand i.fa, .mt-sidebar_widget .mt-widget_title.expand i.fa {transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg);}
.mt-sidebar_widget ul {list-style:none;}
.mt-sidebar_widget ul li {border-bottom:solid 1px #ddd;}
.mt-sidebar_widget ul li a {padding:8px 0; display:block; color:#6c7378;}
.mt-sidebar_widget ul li:hover a {color:inherit;}
.mt-sidebar_gallery img {margin-bottom:10px;}
.mt-pagination {border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; padding:40px 0; margin:40px 0 0;}
.mt-pagination a {color:#ababab;}
.mt-pagination a span {padding:0 5px;}
.mt-pagination a:hover {color:#6c7378;}
/* ==========================================================================
   Footer styles
   ========================================================================== */
#mt-footer {width:100%; padding:60px 0 20px; position:relative; background:#77787c; color:#e9e9e9;}
#mt-footer a {color:#ddd;}
.mt-foot_content {border-top:solid 1px #ddd; padding:20px 0 0; margin-top:40px;}
.mt-social {text-align:right;}
.mt-social li {display:inline-block; font-size:18px; width:40px; height:40px; background:#ddd; border-radius:50%; margin:0 0 0 10px; text-align:center;}
#mt-footer .mt-social li a {color:#77787c; display:inline-block; text-align:center; line-height:40px;}
#mt-footer .mt-social li:hover {background:#fff; color:#4681cf;}
#mt-footer a:hover {color:#fff;}
.mt-copyright {font-size:12px; position:relative; padding:0; margin:0; text-align:center;}
/* ==========================================================================
   Form styles
   ========================================================================== */
.form-horizontal .control-label {font-weight:400; margin-bottom:10px; font-size:16px;}
.form-group {margin-bottom:20px;}
.form-control {height:50px; border-color:#ececec; border-radius:0; box-shadow:none; border-width:1px;}
.form-control:focus {box-shadow:none; border-color:#bdbdbd;}
.radiocontrol{width:20px};
textarea.form-control{height:150px; resize:vertical;}
.mt-btn_submit {margin:20px 0 0;}
.form-control.mt-qty {width:40px; height:40px; padding:2px; text-align:center; line-height:40px; display:table; margin:auto;}
#mt-map {height:510px; overflow:hidden;}
/* ==========================================================================
   Fancybox styles
   ========================================================================== */
.fancybox-overlay {background:rgba(0,132,208,0.8);}
.fancybox-skin {border-radius:0;}
.fancybox-opened .fancybox-skin {box-shadow:none;}
.fancybox-opened .fancybox-title {float:left;}
.fancybox-close, .fancybox-close:link, .fancybox-prev span, .fancybox-next span {width:40px; height:40px; background:none; color:#fff; text-align:center; line-height:40px; transition:all 0.3s ease 0.0s;}
.fancybox-close:hover, .fancybox-prev:hover span, .fancybox-next:hover span {background:none; color:#000;}
.fancybox-nav span {visibility:visible; top:auto; bottom:0; text-align:center; line-height:40px; color:#fff;}
.fancybox-nav span:before, .fancybox-close:before {font-family:FontAwesome; font-size:40px; text-align:center; line-height:40px;}
.fancybox-next span:before {content:'\f137';}
.fancybox-prev span:before {content:'\f138';}
.fancybox-close:before {content:'\f057';}
.fancybox-nav {width:40px; height:40px; top:auto; bottom:-65px;}
.fancybox-next {left:50%; margin-left:-60px;}
.fancybox-prev {left:auto; right:50%; margin-right:-60px;}
.fancybox-close {top:auto; bottom:-50px; right:50%; margin-right:-20px;}
/* ==========================================================================
   Media Queries
   ========================================================================== */
.mt-toggle {display:none;}
.paginationholder{
	text-align:center;
}
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

ul.pagination li a.active {
    background-color: #77787C;
    color: white;
    border: 1px solid #77787C;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}
@media (max-width:767px) {
   h2 {font-size:24px;} 
   .mt-section_sub_title, .mt-page_sub_title {font-size:16px;}
   .mt-header {height:auto; margin-bottom:20px;}
	.mt-toggle {background:#4681cf; text-align:center; width:100%; height:50px; display:block;}
	.mt-toggle .mt-btn {background:none; border:none; padding:10px; color:#fff; font-size:24px; display:table; margin:auto;}
	.mt-toggle .mt-btn:hover, .mt-toggle .mt-btn:focus {color:rgba(255,255,255,0.8); background:none;}
	#mt-navigation {position:fixed; width:100%; height:100%; top:0; left:0; z-index:9; display:none;}
	.mt-main_navigation ul li {display:block; position:relative; margin:0; border-top:solid 1px rgba(255,255,255,0.4);}
	.mt-main_navigation ul li:hover {border-top-color:rgba(255,255,255,0.4);}
	.mt-main_navigation ul li a {display:block; padding:10px 0; color:#fff;transition:all 0.5s ease 0s;}
	#mt-main_slider .owl-controls {display:none; visibility:hidden;}
   .mt-section {padding:40px 0;}
   .mt-section_title {font-size:36px;}
   .mt-hero_content {padding:20px;}
   .owl-buttons {display:none;}
   #mt-projects .mt-project_desc {width:80%; padding:20px;}
   .mt-block {margin-bottom:30px;}
   #mt-footer, .mt-social {padding-bottom:20px; text-align:center;}
   .mt-foot_logo {margin-bottom:30px;}
   .mt-foot_content {margin-top:20px;}
   .mt-footer_block {margin-bottom:30px;}
   .mt-foot_menu_title {padding:10px 0; border-bottom:solid 1px #505050; margin:0; cursor:pointer;}
   .mt-foot_menu_title i.fa {display:inline-block; position:absolute; right:15px; top:10px;}
   .mt-footer_bottom {height:150px;}
   .mt-sidebar_widget {margin-bottom:10px;}
   .mt-sidebar_widget .mt-widget_title i.fa {visibility:visible;}
   .mt-search-wrap {margin-bottom:10px;}
   .form-control {margin-bottom:20px;}
   .form-group {margin-bottom:0;}
   .goTop:link {right:15px; bottom:15px;}
   .mt-pagination {padding:20px 0;}
	.mt-pagination a {font-size:24px;}
   .mt-pagination a span {display:none;}
}

@media (max-width:479px) {
	.mt-slider_caption {display:none;}
	#mt-top_navigation li {padding:0 0 0 10px;}	
	#mt-top_navigation li::after {left:0;}
	#mt-top_navigation li a {font-size:12px;}
}